
.dbTable-table
{
  border: none;
  background-color: #aaaaaa;
}

.dbTable-header
{
  background-color: #eeeeee;
}

.dbTable-row-normal
{
  background-color: #fffff8;
}

.dbTable-row-selected
{
  background-color: #f3f3ff;
}

.dbTable-table .button, .dbTable-table .button:hover
{
  border: solid 1px #8888aa;
}
